Bug 1707258 - Review Request: golang-rsc-qr - Golang generator of QR codes
Summary: Review Request: golang-rsc-qr - Golang generator of QR codes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-07 07:24 UTC by Elliott Sales de Andrade
Modified: 2019-07-22 01:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-22 01:03:41 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-07 07:24:38 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-rsc-qr.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-rsc-qr-0.2.0-1.fc29.src.rpm

Description:

Golang generator of QR codes.

Comment 1 Elliott Sales de Andrade 2019-05-07 07:25:24 UTC
koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=34696145

Comment 3 Robert-André Mauchin 2019-07-10 23:23:57 UTC
 - Latest version packaged
 - License ok
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 4 Gwyn Ciesla 2019-07-11 13:34:54 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-rsc-qr

Comment 5 Fedora Update System 2019-07-13 02:53:17 UTC
FEDORA-2019-35810e98c5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-35810e98c5

Comment 6 Fedora Update System 2019-07-14 03:07:36 UTC
golang-rsc-qr-0.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-35810e98c5

Comment 7 Fedora Update System 2019-07-22 01:03:41 UTC
golang-rsc-qr-0.2.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.